<!--Tips: The product configuration will not overlay the common configration. Do not configure the same configuration -->

<oplus-config>
    <!-- GuiXiang@NETWORK.REG.8515, 2019/01/03, Add for 5G support feature -->
    <oplus-feature name="oplus.software.radio.support_5g"/>
    <!-- HeZhihui@NETWORK.REG.8515, 2020/06/12, modify for Feature Toggle -->
    <oplus-feature name="oplus.software.radio.nr_icon_optimized_enabled"/>
    <oplus-feature name="oplus.software.radio.ntp_preferred"/>
    <!-- Chenshenghua@NETWORK.Tech, 2021/03/11, add for use vendor ap/modem log pb for logkit-->
    <oplus-feature name="oplus.software.radio.apmdm_log_pb"/>
    <!-- CynricZhao@NETWORK.DATA, 2021/08/20, Add for optimate onlinemeeting -->
    <oplus-feature name="oplus.software.radio.scene_mode" />
    <oplus-feature name="oplus.software.radio.online_meeting" />
    <!-- Zhangminghui@NETWORK.SIM.3960934,2022/7/28, add for not get number form ims uri -->
    <oplus-feature name="oplus.software.radio.only_get_sim_msisdn"/>
    <!-- Zhangqi@NETWORK.SIM.4479119, 2022/11/30, modify for not allow internet if we disable internet even when we send mms-->
    <oplus-feature name="oplus.software.radio.mms_not_allow_internet"/>
</oplus-config>
